List:General Discussion« Previous MessageNext Message »
From:Michael Widenius Date:June 7 1999 5:39pm
Subject:SCO UnixWare 7.1 and MySQL 3.22.22
View as plain text  
>>>>> "Gerald" == Gerald Clark <gerald_clark@stripped>
> writes:

Gerald> I have been using Open Server 5.0.
Gerald> Maybe some UnixWare person out there can answer a few questions.

Gerald> I Just received UnixWare 7.1.
Gerald> The SCO Unixware section of the install manual for UnixWare does
Gerald> not indicate the need for FSUThreads, and Unixware does have a
Gerald> thread.h and libthread.so.

Gerald> Configure on the otherhand says:

Gerald> checking SCO threads... configure: error: On SCO UNIX MySQL requires
Gerald> that the FSUThreads package is installed.  See the Installation chapter
Gerald> in the Reference Manual.

Gerald> Does this mean the SCO threads are not useable?
Gerald> Is the binary FSU package only for Open Server, or may I use it on
Gerald> UnixWare also?

Gerald> Are the UnixWare compiler and make ok or do I need the GNU packages?

Gerald> Will a binary compiled on UnixWare run on Open Server?

Gerald> I was hoping to use a system that did not require 2 compilers and
Gerald> Makefile gyrations to get perl and MySQL to work together.

Gerald> Yes, we also use Linux, but most of our customers are on SCO.


Hi!

Try MySQL 3.22.23 from
ftp://www.mysql.com/pub/mysql/Downloads/MySQL-3.22

This includes a lot of patches from Boyd Lynn Gerber to solve problems 
on SCO 5.0 and UnixWare 7.1

(The above version will be available on our www site as soon as
ftp.sunet.se has mirrored us)

Regards,
Monty
Thread
SCO UnixWare 7.1 and MySQL 3.22.22Gerald Clark7 Jun
  • SCO UnixWare 7.1 and MySQL 3.22.22Michael Widenius7 Jun
Re: SCO UnixWare 7.1 and MySQL 3.22.22801) 250-O795 Work7 Jun
  • Re: SCO UnixWare 7.1 and MySQL 3.22.22Gerald Clark7 Jun
    • Re: SCO UnixWare 7.1 and MySQL 3.22.22801) 250-O795 Work8 Jun